### Method

# Camel VeeMessageInfo get_original_summary

since: 3.24

#### Declaration [src]

    CamelFolderSummary*
    camel_vee_message_info_get_original_summary (
      const CamelVeeMessageInfo* vmi
    )

#### Description

No description available.

Available since: 3.24

#### Return value

Type: `CamelFolderSummary`

A `CamelFolderSummary` of the original message info, which this `vmi` is proxying.

The returned data is owned by the instance.